ARK(1)

NAME
ark - Ein Archivierungswerkzeug für KDE

SYNOPSIS

ark [--extract--extract-to--add--add-to--guess-name] [ordner] [files] [archiv] [Allgemeine KDE-Optionen] [Allgemeine Qt-Optionen]

BESCHREIBUNG

Ark ist ein Programm zur Verwaltung verschiedener Archivformate in KDE. Mit Ark könne Archive angezeigt, ausgepackt, erzeugt und bearbeitet werden. Das Programm beherrscht verschiedene Format wie tar, gzip, bzip2, zip, rar und lha. Hierzu müssen die entsprechenden Befehlszeilenprogramme installiert sein. Ark arbeitet bei der Verwaltung von Archivdateien eng mit Konqueror zusammen, wenn Sie das entsprechende Modul aus dem Paket kdeaddons installieren.

AUFRUFPARAMETER

--extract
    Öffnet den Dialog zum Auspacken. Nach Beenden des Auspackvorgangs wird die Anwendung geschlossen.

--extract-to ordner archiv
    Packt archiv nach ordner aus. Beendet sich danach. ordner wird angelegt, sofern er noch nicht existiert.

--add dateien
    Fragt nach dem Namen des Archivs, um diesem die angegebenen dateien hinzufügen. Beendet sich danach.

--add-to dateien archiv
    Fügt die Dateien dateien dem Archiv archiv hinzu. Beendet sich danach. Wenn archiv noch nicht existiert, wird es angelegt.

--guess-name ordner archiv
    Wird mit dem Aufrufparameter --extract-to verwendet. Wird dieser Parameter angegeben, wird archiv in einen Unterordner von ordner ausgepackt, der den Namen des Archivs ohne Dateiendung erhält.

UMGEBUNGSVARIABLEN

$PATH
    Die Befehlszeilenprogramme für die Bearbeitung der Archive in Ark müssen im $PATH installiert sein.

BEISPIELE

ark --extract-to --guess-name . Ein-Archiv.tar.bz2
    Packt Ein-Archiv.tar.bz2 im aktuellen Ordner in einen Unterordner mit dem Namen Ein-Archiv aus.

ark --add-to *.jpg bilder.tar.bz2
    Fügt alle Dateien, die auf *.jpg enden zum Archiv bilder.tar.bz2 hinzu und legt das Archiv, falls noch nicht vorhanden, an.

SIEHE AUCH

tar(1), gzip(1), bzip2(1), zip(1), rar(1), lha(1)

Ausführlichere Informationen finden Sie mit help:ark: help:/ark. (Sie können diese URL in der Adressleiste von Konqueror eingeben oder führen Sie khelpcenterhelp:/ark aus.)

AUTOREN

Ark wird betreut von Henrique Pinto <stampede@coltec.ufmg.br>

Diese Man-Page wurde von Lauri Watts<lauri@kde.org> für KDE 3.4 geschrieben.

AUTHOR
Lauri Watts.